cancel
Showing results for 
Search instead for 
Did you mean: 

Tie server dxl client?

Hi,

I have TIE installed with tie ova file about a year ago. Then upgraded it to newest version 2.0.1. DXL broker is also in this machine. Dxl broker I updated to 3.1 version.

When trying to update DXL Client it always fails?

ScreenHunter_343 Jun. 19 09.57.jpg

I think dxl client installed with tie server package. Could it be the reason why it cannot be updated?

6 Replies
Reliable Contributor bretzeli
Reliable Contributor
Report Inappropriate Content
Message 2 of 7

Re: Tie server dxl client?

Hello,

I asked and we discussed the question once. In general i think or i understood that you have the CHECK / SEE

whats under the DOWNLOAD Options on the mcafee.com site if you LOGON with the NAI from TIE. There

is an DXL Version there and i ASUME that will be the version that runs with TIE.

MCAFEE: This is NOT well documented from Mcafee. As we understood DXL is a strong key selling product so please outline that point.

clubez
Level 9
Report Inappropriate Content
Message 3 of 7

Re: Tie server dxl client?

The TIE Server's DXL Client should not be upgraded by using the normal (endpoint) DXL Client package.  It will be upgraded as part of a TIE Server upgrade when required.

Re: Tie server dxl client?

That's what I thought. Thanks.

Reliable Contributor bretzeli
Reliable Contributor
Report Inappropriate Content
Message 5 of 7

Re: Tie server dxl client?

We did not UPGRADE it on the TIE Server an currently with EPO 5.3.2 and TIE 2.1 and DXL 3.0.X all is working fine.

Troja
Level 14
Report Inappropriate Content
Message 6 of 7

Re: Tie server dxl client?

This is right. I tested this in my lab. Afterwards i was not able to upgrade my TIE Server any more.

Cheers

Highlighted
Reliable Contributor bretzeli
Reliable Contributor
Report Inappropriate Content
Message 7 of 7

Re: Tie server dxl client?

On the TIE 2.1.X 07.06.2018 we are still on:

DXL-BROKER 3.0.0.299

DXL-CLIENT 4.0.0.450

On the latest ATD-3000 Sandbox Appliance we see a DXL 4.0.4.459

Any idea if this is slower better? What about all the Hotfix if the DXL-Broker on the TIE Server stays allways at 3.0?

Just some thoughts and maybe a hello to TIE developer...

With 4.1 you can connect to CISCO devices and we heard behind hands that Fortinet/Fortigate is working. They are listed on their Project all together at:

https://www.cyberthreatalliance.org/membership/

These are charter members:

 

McAfee
Check Point Software Technologies
Cisco
Fortinet
Palo Alto Networks
Symantec

 

 

 

 

 

More McAfee Tools to Help You
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • Visit: Business Service Portal
  • More: Search Knowledge Articles
  • ePolicy Orchestrator Support
  • The McAfee ePO Support Center Plug-in is now available in the Software Manager. Follow the instructions in the Product Guide for more.